# Generated by Django 4.1.4 on 2023-01-25 10:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0002_rename_profiles_member_profile_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="profile",
            name="email",
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
